@media (max-width:900px){
  .j3fb2e5o .jw15aegrz5{align-items:flex-start;flex-direction:column;padding:14px 0}
  .b0momfo0jrlf08{justify-content:flex-start}
  .j63ma3cue2d,.pjksurbk5q,.by9xh2s4rab09d8,.hciq1ntfciubr6,.it97utufr55a{grid-template-columns:1fr!important}
  .dhsgd6ss{display:block!important;transform:none!important}
  .v17osyd4f25 .by9xh2s4rab09d8{grid-template-columns:1fr}
  .sp35214ujd h2{font-size:34px}
}
@media (max-width:560px){
  .jw15aegrz5{width:min(100% - 24px,1180px)}
  .j63ma3cue2d{padding:18px}
  .laq82hpz6ht3u7{padding:6px 7px;font-size:13px}
  .s5raagkx,.dhsgd6ss,.dhv7gqrxn7d,.qfn11srs2,.di5035umu56,.ten4lko{padding:16px}
}
